.shadow-blue{text-shadow: 2px 2px 2px #071120; }
p{font-weight:300}
#lang-de_DE[aria-expanded="true"]:after {content: 'Schließen';}
#lang-de_DE[aria-expanded="false"]:after {content: 'Mehr lesen';}
#lang-en_GB[aria-expanded="true"]:after {content: 'Close';}
#lang-en_GB[aria-expanded="false"]:after {content: 'Read More';}

button {cursor: pointer; }


#grid[data-columns]::before {
	content: '4 .column.size-1of4';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of4 { width: 25%; }

@media screen and (max-width: 480px){
	#grid[data-columns]::before {
		content: '1 .column.size-1of1';
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#grid[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}
@media screen and (min-width: 769px) {
	#grid[data-columns]::before {
		content: '4 .column.size-1of4';
	}
}
.news-float{background-color: rgba(255,255,255,1.00);box-shadow: rgba(0, 0, 0, 0.08) 1px 5px 10px;margin:30px 15px}
/*.news-float{background-color: rgba(255,255,255,1.00);margin:30px 15px} */
.aside-news .news-float{margin:0;box-shadow: none}

.news-float-body{
	padding:20px;
}
.news-float-date{color: #8c8c8c;font-size:0.875em}

aside .news-float-h2{color: #83074e;line-height:120%;text-transform:uppercase;font-weight:300}
.news-float-body p{line-height:150%!important;}

/* Top-Link */
#linkTop { position:fixed; right:20px; bottom:20px; z-index:100; }
#linkTop A { position:relative; display:block; width:2em; height:2em; line-height:1.9em; font-size:1.3em; text-align:center; color:#FFFFFF; background-color:rgba(0,0,0,0.2); border-radius:0;}
#linkTop A:hover { background-color:rgba(0,0,0,0.36); }

li{font-weight:300;}

li.nav-item{font-weight:300;}
.icon-email:before{content: '\f0e0';font-family: 'FontAwesome';font-size: 1.5em;background:#4d505b;color:#FFF;padding: 3.5px 8px;position:relative;top:-11px}
.icon-twitter:before{content: '\f099';font-family: 'FontAwesome';font-size: 1.5em;background:#4d505b;color:#FFF;padding: 3.5px 8px;position:relative;top:-11px}
.icon-facebook:before{content: '\f09a';font-family: 'FontAwesome';font-size: 1.5em;background:#4d505b;color:#FFF;padding: 3.5px 12px;position:relative;top:-11px}
.icon-xing:before{content: '\f168';font-family: 'FontAwesome';font-size: 1.5em;background:#4d505b;color:#FFF;padding: 3.5px 10px;position:relative;top:-11px}
.icon-linkedin:before{content: '\f0e1';font-family: 'FontAwesome';font-size: 1.5em;background:#4d505b;color:#FFF;padding: 3.5px 9px;position:relative;top:-11px}
.icon-col:hover {text-decoration:none}
.icon-col a{color:#fff;text-decoration:none}
.icon-col a:visited {text-decoration:none}
.icon-row{margin: 5px 0 10px}
.icon-col{margin: 0 2px 0 5px;}

.icon-col .im-mail{top: 3px;position: relative;font-size:27px}

.ssb-content h5 {
	display: inline;
	position: relative;
	top: -1px;
}

.im-3em{font-size:3em!important}
.im-4em{font-size:4em!important}
hr.style13 {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #8c8b8b inset;
}

.im-1em{font-size:1em!important}

hr.style-two {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.30), rgba(0, 0, 0, 0));
}

hr.style-three {
	border-top: 1px dashed rgba(0, 0, 0, 0.20);background: #fff;margin:0;
}

.text-white.icon-link img{transition: all .2s ease-in-out; }
.text-white.icon-link{transition: all .2s ease-in-out;background-color:rgba(13, 34, 64,0.05) }
.text-white.icon-link:hover{color:rgba(255,255,255,0.6)!important;text-decoration:none;transform: scale(1.04);}
.text-white.icon-link img:hover{opacity:0.6!important;text-decoration:none;transform: scale(1.04);}

.icon-link img{transition: all .2s ease-in-out; }
.icon-link{transition: all .2s ease-in-out; }
.icon-link:hover{color:rgba(13, 34, 64,0.6)!important;text-decoration:none;transform: scale(1.04);}
.icon-link img:hover{opacity:0.6!important;text-decoration:none;transform: scale(1.04);}

.dropdown-menu {
	margin: 0;
	border:0;
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
	display: flex;
}

.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next {
	transform: translateX(33.33%);
}

.carousel-inner .carousel-item-left.active, 
.carousel-inner .carousel-item-prev {
	transform: translateX(-33.33%);
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
	transform: translateX(0);

}

.carousel-control-prev, .carousel-control-next {
	width: 30px;
}

.carousel-control-prev{
	margin-left: -20px;
}
.carousel-control-next{
	margin-right: -20px;
}


.btn.btn-outline-light:hover{color:#0D2240}

.pagenavi {
	text-align: right;
}

.btn {text-transform:uppercase}


.icon-link h4,.icon-link .h4 {
	font-size: 1rem;
}


@media (min-width: 576px) {
	.icon-link h4,.icon-link .h4 {
		font-size: 1.5rem;
	}
}


.input-vorname{display:none}
.system-message h3 {color:#f92f01;font-weight: bold;font-size: 1.625rem;}

/* Contact */
.form-contact .subheadline {
	margin-top: 0px;
}
.commentForm {
	margin-bottom: 10px;
}
.commentForm label {
	display: none;
	font-weight: 300;
	max-width: 100%;
}
.form-control {
	border-radius: 0;
	font-size: 1em;
	height: 40px;
	background-color: rgba(255,255,255,1.0);
	border-color: #AE1833;
}
.form-control:focus {
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
	border-color: #AE1833
}
legend {
	color: rgba(102,102,102,1.00);
	font-size: 1em;
}
.ie6 .formContainer LABEL, .ie7 .formContainer LABEL, .ie8 .formContainer LABEL, .ie9 .formContainer LABEL {
	display: inline-block;
}

.h2-form{margin-top:0;margin-bottom:50px}
.btn-base-color {
	background-color: #AE1833;
	border-color: #AE1833;
	color: #fff;
	border-radius: 0;
	padding: 12px 40px;
}
.btn-base-color:hover {
	color: rgba(255,255,255,1.00);
	background-color: rgba(80, 92, 109, 0.80);
	border-color: rgba(80, 92, 109, 0.80);
}

textarea.form-control {
	height:auto;
}
.form-control {
	background-color:#FFFFFF;
	border-color:#AE1833;
	border-radius:0;
	font-size:1em;
	height:40px;
}

blockquote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: #7a7a7a;
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "\2014 \2009";
}

.outer {
	position:relative;
	top:0;
	z-index:10000;
}




.bg {
	position: fixed;
	z-index: -1;
	display: block;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	transform: translateZ(0);
	will-change: transform;
}
body > * {background-size: cover; }


.anchor::before { display: block; content: "";height:120px;margin-top: -120px;visibility: hidden; } 
.btn-primary:hover,.btn-secondary:hover,.btn-outline-light:hover,.btn-outline-primary:hover {opacity:0.7}


.hover-card {
	position: relative;
}


.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: .5s ease;
	background-color: #FFF;
	color:#0D2240;

}

.hover-card:hover .overlay {
	opacity: 0.6;
}

.hover-card:hover .overlay-0{
	opacity: 0;
}

@media (hover: none) {
	.overlay {
		display:none;
		background-color: transparent;	
	}
	.hover-card:hover .overlay-0 {
		opacity: 1;
	}
}


main ul {
	display: inline-block;
	text-align:left;
}

main li{list-style-type: square}
@media (max-width: 575px) {
	.display-4 {
		font-size: 2.5rem;
		font-weight: 300;
		line-height: 1.1;
	}
	.im-3em {
		font-size: 2.5em !important;
	}
}








/* CSS used here will be applied after bootstrap.css */
html,body {
	height:100%;
    padding-top:1px;
}

.navbar { 
  -webkit-transition:padding 0.2s ease;
  -moz-transition:padding 0.2s ease; 
  -o-transition:padding 0.2s ease;        
  transition:padding 0.2s ease;  
}

.affix {
  padding-top: 0.2em !important;
  padding-bottom: 0.2em !important;
  -webkit-transition:padding 0.2s linear;
  -moz-transition:padding 0.2s linear;  
  -o-transition:padding 0.2s linear;         
  transition:padding 0.2s linear;  
		background:#292B2C!important;
}

.navbar-brand img{
	display: inline-block;
	-webkit-transition: all .5s;
	transition: all .5s;
	height:60px;
}

.affix .navbar-brand img{
	display: inline-block;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.affix .navbar-brand img{
height:40px;
}

section {
	min-height:calc(100% - 70px);
}

h1 span {
    font-family: Roboto;
	font-size:2.5rem
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); }
.navbar-dark .navbar-toggler {
    border:transparent
}

.btn {
  border-radius:1.5rem;
	padding:0.5rem 1.5rem;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:20%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.card {
  background-color:#FFFFFF;
  border:0px solid rgba(0, 0, 0, 0.09);
  border-radius:0;
}

.card-img-top {
  border-top-left-radius:0;
  border-top-right-radius:0;
}
p strong {font-weight:600}
.defaultfont.lowContrast{display: none!important;]